.html
{
	background: #000000 url("../images/jnc_browser_fill.jpg") no-repeat center top scroll;
	background-size: contain !important;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
}

#pu92
{
	width: 0.01px;
	position: relative;
}

#u92
{
	z-index: 2;
	width: 1000px;
	margin-right: -10000px;
}

#u98
{
	z-index: 4;
	width: 319px;
	height: 76px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

.ie #u98
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1228
{
	z-index: 31;
	width: 26px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 822px;
}

#u1233
{
	z-index: 33;
	width: 24px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 774px;
}

#u1238
{
	z-index: 35;
	width: 123px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 865px;
}

#u1264
{
	z-index: 37;
	width: 73px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 890px;
}

#u1264_img
{
	padding-right: 1px;
}

#u1292
{
	z-index: 39;
	width: 74px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 774px;
}

#u782-4
{
	z-index: 57;
	width: 86px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 871px;
}

#slideshowu1124
{
	z-index: 81;
	width: 0.01px;
	height: 355px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 55px;
}

#u1161
{
	position: absolute;
	width: 575px;
	height: 350px;
	background-color: transparent;
	top: 5px;
	left: 157px;
}

#u1161popup
{
	z-index: 82;
}

#u1878
{
	z-index: 83;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1766
{
	z-index: 85;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1775
{
	z-index: 87;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1784
{
	z-index: 89;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1793
{
	z-index: 91;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1802
{
	z-index: 93;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1811
{
	z-index: 95;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1820
{
	z-index: 97;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1829
{
	z-index: 99;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1127-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	left: 31px;
}

#u1127-4popup
{
	z-index: 101;
}

#u1126-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u1126-4popup
{
	z-index: 105;
}

#u1125-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	left: 100px;
}

#u1125-4popup
{
	z-index: 109;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u800
{
	z-index: 79;
	width: 63px;
	margin-left: 881px;
	top: -349px;
	margin-bottom: -64px;
	position: relative;
}

#u785-4
{
	z-index: 63;
	width: 146px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 843px;
	top: -265px;
	margin-bottom: -22px;
	position: relative;
}

#u783
{
	z-index: 61;
	width: 68px;
	margin-left: 879px;
	top: -248px;
	margin-bottom: -71px;
	position: relative;
}

#pu789
{
	width: 0.01px;
	margin-left: 848px;
	top: -165px;
	margin-bottom: -79px;
	position: relative;
}

#u789
{
	z-index: 67;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 47px;
}

#u791-4
{
	z-index: 69;
	width: 135px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u794-6
{
	z-index: 73;
	width: 127px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 852px;
	top: -75px;
	margin-bottom: -24px;
	position: relative;
}

#pu1899
{
	width: 0.01px;
	margin-left: 66px;
	top: -44px;
	margin-bottom: -44px;
	position: relative;
}

#u1899
{
	z-index: 41;
	width: 300px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 143px;
}

#u382
{
	z-index: 42;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u364-12
{
	z-index: 44;
	width: 869px;
	min-height: 177px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
}

#u364-2,#u364-7
{
	color: #0071BC;
}

#u364-3,#u364-8
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u364-4,#u364-5,#u364-9,#u364-10
{
	color: #FFFFFF;
}

#u590
{
	z-index: 56;
	width: 281px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 143px;
}

#u1704
{
	z-index: 113;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 822px;
}

#pu953-20
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 5px;
	position: relative;
}

#u953-20
{
	z-index: 9;
	width: 917px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#u969
{
	z-index: 29;
	width: 99px;
	margin-right: -10000px;
}

#u99-4
{
	z-index: 5;
	width: 255px;
	min-height: 24px;
	margin-left: 373px;
	margin-top: 18px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

